<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'he_kids', version '2.8'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregationcoefextra_help'] = '<h2>עבור סכום צבירת הציונים</h2>
<p>כאשר צבירת "סיכום הציונים" בשימוש, פריט ציון יכול להתנהג כ"קרדיט נוסף"  עבור הקטגוריה. כלומר, הציון המירבי של פריט הציון לא התווסף לסה"כ הציון המירבי של הקטגוריה, אך ציון הפריט כן התווסף.. דוגמא לכך:</p>

<ul>
    <li>פריט 1 בטווח ציונים 0-100</li>
    <li>פריט 2 בטווח ציונים 0-75</li>
    <li>פריט 1 משתמש ב-"קרדיט נוסף" ופריט 2 לא משתמש בו.</li>
    <li>שני הפריטים שייכים לקטגוריה 1 , אשר מוגדרת באסטרטגית הצבירה כ"סכום ציונים".</li>
    <li>טווח הציונים של קטגוריה  יהיה 0-751</li>
    <li>תלמיד מקבל ציון 20 בפריט 1 ו-70 בפריט 2.</li>
    <li>סה"כ ציון התלמיד לקטגוריה 1 יהיה 75/75 (20+70) = 90 אך פריט 1 מתנהד כ "קרדיט נוסף" לכן הדבר מקנה לו את המקסימום לסה"כ.</li>
</ul>
<h2>עבור ממוצע ציונים משוקלל (קרדיט נוסף)</h2>
<p>ערך הגדול מ-0 מתייחס לציונים בפריט ציון זה כ"קרדיט נוסף"במהלך השקלול (צבירה). המספר הוא מקדם אשר באמצעותו הציון יוכפל לפני שהוא התווסף לסכום כל הציונים, אך הפריט עצמו לא  יספר בחילוק, לדוגמא:</p>

<ul>
    <li>פריט 1 בטווח ציונים 0-100 וה"קרדיט הנוסף " שלו הוא הערך 2.</li>
    <li>פריט 2 בטווח ציונים 0-100 וה"קרדיט הנוסף " שלו הוא הערך 0.0000</li>
    <li>פריט 3 בטווח ציונים 0-100 וה"קרדיט הנוסף " שלו הוא הערך 0.0000</li>
    <li>כל שלוש הפריטים שייכים לקטגוריה 1 אשר אסטרטריית הצבירה שלה מוגדרת כ"ממוצע הציונים (עם קרדיט נוסף)". </li>
    <li>תלמיד מקבל ציון 20 בפריט 1 , 40 בפריט 2 ו-70 בפריט 3</li>
    <li>סה"כ ציון התלמיד עבור קטגוריה 1 יהיה: 95/100 מפני ש 20*2 + (40 + 70)/2 = 95</li>
</ul>';
$string['aggregationcoefextrasum_help'] = '<p>כאשר אסטרטגיית צבירת "סכום הציונים" מתבצעת, פריט ציון יכול לשמש כקרדיט נוסף עבור הקטגוריה. כך שהציון הגדול בפריט לא התווסף לסה"כ הציון המירבי בקטגוריה, אך ציון הפריט כן יתווסף. דוגמא:</p>

<ul>
    <li>פריט 1 בטווח הציונים 0-100</li>
    <li>פריט 2 בטווח הציונים 0-75</li>
    <li>לפריט 1 סומן ואופשר "חוק הקרדיט הנוסף", פריט 2 לא סומן (לא אופשר)</li>
    <li>שני הפריטים שייכים לקטגוריה  1, אשר משויכת ל"סכום הציונים" כמו אסטרטגיית הצבירה שלה.</li>
    <li>סה"כ  הציון של קטגוריה 1 יהיה בין 0-75</li>
    <li>תלמיד קיבל ציון 20 בפריט 1 ו70 בפריט 2</li>
    <li>סה"כ ציון לתלמיד זה בקטגוריה 1 יהיה:  75/75 (20+70=90 אך פריט 1 מתנהג כמו "קרדיט נוסף" לכן הציון הסופי סה"כ יגיע למקסימום שלו)</li>
</ul>';
$string['aggregationcoefextraweight_help'] = '<p>ערך גדול מ-0 מתייחס לציון כקרדיט נוסף בזמן הצבירה. המספר הוא מקדם אשר באמצעותו ערך הציון יוכפל לפני שהוא מתווסף לסכום כל הציונים, אך הפריט עצמו לא יספר בחילוק. לדוגמא:</p>

<ul>
    <li>פריט 1 בטווח הציונים 0-100 וה"קרדיט הנוסף" הוא 2</li>
    <li>פריט 2 בטווח הציונים 0-100 וה"קרדיט הנוסף" הוא 0.0000</li>
    <li>פריט 3 בטווח הציונים 0-100 וה"קרדיט הנוסף" הוא 0.0000</li>
    <li>fk שלוש הפריטים שייכים לקטגוריה 1 , אשר משתייכת לממוצע הציונים (עם קרדיטים נוספים) כמו אסטרטגיית הצבירה שלה </li>
    <li>תלמיד מקבל ציון 20 בפריט 1, 40 בפריט 2 ו70 בפריט 3</li>
    <li>סה"כ ציון התלמיד עבור קטגוריה 1 יהיה 95/100 מפני ש 20*2 +(40+70)/2 = 95</li>
</ul>';
$string['allstudents'] = 'כל התלמידים';
$string['courseavg'] = 'ממוצע מרחב־הלימוד';
$string['coursegradecategory'] = 'קטגוריית ציון מרחב־הלימוד';
$string['coursegradedisplaytype'] = 'סוג הצגת ציון מרחב־הלימוד';
$string['coursegradedisplayupdated'] = 'סוג הצגת ציון מרחב־הלימוד עודכן';
$string['coursename'] = 'שם מרחב־הלימוד';
$string['coursesettings'] = 'הגדרות ציונים במרחב־לימוד';
$string['coursesettingsexplanation'] = 'הגדרות ציונים במרחב־לימוד קובעות איך גליון הציונים מופיע לכל המשתתפים במרחב־לימוד';
$string['coursetotal'] = 'סך הכל של מרחב־הלימוד';
$string['errornocourse'] = 'לה היה ניתן לקבל את המידע אודות מרחב־הלימוד';
$string['exportonlyactive_help'] = 'כולל רק תלמידים ביצוא שהרישום שלהם לא מושהה';
$string['fixedstudents'] = 'עמודת תלמידים סטטית';
$string['fixedstudents_help'] = 'מאפשר לגלול בצורה אופקית ציונים ללא איבוד תחום ראית עמודת התלמידים, ע"י הפיכה למצב סטאטי.';
$string['forstudents'] = 'לתלמידים';
$string['gradebookhiddenerror'] = 'כרגע גיליון הציונים מוגדר להחביא את כל תכולתו מהתלמידים.';
$string['gradeoutcomescourses'] = 'מדדי־הערכה במרחב־לימוד';
$string['importcustom'] = 'ייבוא כתוצאות מותאמות אישית (רק למרחב־לימוד זה)';
$string['includescalesinaggregation_help'] = 'תוכל לשנות, האם סולמות כלולות כמספרים בכל הציונים אשר נכללו בצבירה בכל גליונות הציונים ובכל מרחבי־הלימוד. הזהרה: שינוי הגדרה זו יאלץ את כל ציוני הצבירה לערוך חישוב מחדש.';
$string['incorrectcourseid'] = 'מספר זיהוי מרחב־הלימוד היה שגוי';
$string['intersectioninfo'] = 'מידע על תלמיד או ציון';
$string['linkedactivity_help'] = '<p>מציין פעילות אופציונלית אשר פריט תוצאה זה יקושר. הדבר ישמש למדוד את ביצועי התלמיד בקריטריון אשר לא מוערך עדיין ע"י ציון הפעילות. </p>';
$string['nocategories'] = 'לא היה ניתן למצוא או להוסיף קטגוריות ציון למרחב־לימוד זה.';
$string['nocourses'] = 'לא קיימים עדיין מרחבי־לימוד';
$string['nooutcomes'] = 'רכיבי מדד־הערכה חייבים להיות מקושרים למדד־הערכת מרחב־הלימוד, אך אין מדדי־הערכה למרחב־לימוד זה. האם תרצה להוסיף מדד־הערכה ?חדש';
$string['noscales'] = 'תוצאות חייבות להיות מקושרות לסולם מרחב־לימוד או לסולם גלובלי, אך אין תוצאות. האם תרצה להוסיף?';
$string['outcomeassigntocourse'] = 'הקצה מדד־הערכה נוסף למרחב־לימוד זה';
$string['outcomestandard_help'] = 'מדד־הערכה מערכתי זמינה בכל האתר ולכל מרחבי־הלימוד';
$string['recovergradesdefault_help'] = 'כברירת מחדל לשחזר ציונים ישנים כאשר המשתמש נרשם מחדש למרחב־לימוד.';
$string['seeallcoursegrades'] = 'הצגת כל ציוני מרחב־הלימוד';
$string['setcategorieserror'] = 'תחילה עליך להגדיר קטגוריות למרחב־לימוד שלך לפני שתוכל לתת להם משקלים.';
$string['showallstudents'] = 'הצגת כל התלמידים';
$string['showaverage_help'] = 'הצגת עמודות הממוצע?
תלמידים יוכלו להעריך את ציוני חבריהם אם הממוצע מחושב ממספר קטן של ציונים.
מסיבות ביצועי מערכת הממוצע ממרחב־לימוד אם הוא תלוי בפריטים נסתרים..';
$string['student'] = 'תלמיד';
$string['studentsperpage'] = 'תלמידים לדף';
$string['studentsperpage_help'] = 'מספר התלמידים שיוצגו בדף בדוח הציונים.';
$string['unenrolledusersinimport'] = 'יבוא זה מכליל את הציונים הבאים עבור משתמשים אשר אינם רשומים למרחב־לימוד כעת: {$a}';
$string['usedcourses'] = 'מרחבי־לימוד בשימוש';
$string['userenrolmentsuspended'] = 'רישום התלמיד מושהה';
$string['weightcourse'] = 'השתמש בציונים משוקללים עבור מרחב־הלימוד';
